body {background-color:white;margin:0;padding:0;font-size:12pt;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;color:black;}
h1 {font-size:100%;color:black;display:inline;margin:0;padding:0;}
h2 {font-size:110%;color:#f68d2e;display:inline;font-weight:normal;}
h2 a {text-decoration:underline;outline:none;color:#f68d2e;}
h2 a:link {color:#f68d2e;}
h2 a:visited {color:#f68d2e;}
h2 a:hover {color:#f68d2e;}
h3 {font-size:115%;}
p {color:black;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;font-size:100%;width:100%;text-align:left;}
p a {text-decoration:underline;color:white;}
p a:link {color:white;}
p a:visited {color:white;}
p a:hover {color:#f68d2e;}
ul {list-style:disc;}
li {text-align:left;}
hr {color:red;}
a {outline:none;}
.soloimg {border:5px white solid;}

/* containers */
#container {width:100%;margin:0 auto;padding:0;background-color:white;}
#maincontainer {width:100%;float:right;margin:0;padding:0;background-color:white;text-align:center;}
#mainwidth {width:100%;margin:0 auto;padding:0;background-color:white;margin-top:20px;margin-bottom:20px;}
#slideshow-container {width:100%;margin:0;padding:0;background-color:#cccccc;}
#slideshow-inner {width:100%;margin:0 auto;padding:5px 5px 5px 10px;-webkit-box-shadow:0 0 5px rgb(51,51,51);
    -moz-box-shadow:0 0 5px rgb(51,51,51);
    box-shadow:0 0 5px rgb(51,51,51);background-color:white;}

#footercontainer {width:100%;clear:both;text-align:center;margin:0;padding:0;background-color:#333333;margin-top:10px;}
#footerdetails {padding:0;width:100%;margin:0 auto;}
#footerdetails ul {margin:30px 60px 20px 60px;padding:0;font-weight:normal;color:white;font-size:90%;}
#footerdetails ul li {display:block;float:left;width:220px;padding:5px 0;text-align:center;}
#footerdetails ul li.wider{display:block;float:left;width:290px;padding:5px 0;text-align:center;}
#footerdetails ul li.thinner{display:block;float:left;width:150px;padding:5px 0;text-align:center;}
#footerdetails ul li a {color:white;text-decoration:none;outline:none;}
#footerdetails ul li a:link {color:white;}
#footerdetails ul li a:visited{color:white;}
#footerdetails ul li a:hover {color:white;background-color:#f68d2e;}
#footerdetails .blog {background: transparent url('SPAimages/blogger.gif') no-repeat center left;padding:20px 0 20px 32px;}
.bottom-page-text {width:100%;text-align:center;font-size:80%;margin-top:10px;}

#bottomcontainer {width:100%;clear:both;text-align:center;margin:0;padding:0;background-color:#333333;}
#bottomnav {padding:0;width:100%;margin:0 auto;margin-top:10px;}
#bottomnav ul {margin:10px;padding:0;font-weight:normal;color:white;font-size:80%;}
#bottomnav ul li {display:block;float:left;width:220px;padding:2px 0;}
#bottomnav ul li a {color:white;text-decoration:none;outline:none;}
#bottomnav ul li a:link {color:white;}
#bottomnav ul li a:visited{color:white;}
#bottomnav ul li a:hover {color:white;background-color:#f68d2e;}
#bottomnav ul li h2 a {font-weight:bold;}
#bottomnav ul li h2 a:link {color:#f68d2e;}
#bottomnav ul li h2 a:visited{color:#f68d2e;}
#bottomnav ul li h2 a:hover {color:white;background-color:#f68d2e;}
.bottombox {margin-top:10px;}

/* Other navigation */
#nav-side-top {background-image:url('SPAimages/nav_frame_top.jpg');background-repeat:no-repeat;width:200px;height:30px;}
#nav-side-bot {background-image:url('SPAimages/nav_frame_bot.jpg');background-repeat:no-repeat;width:200px;height:30px;}
#nav-contact-dtls {font: bold 12px Verdana, Helvetica, sans-serif;width:185px;margin-left:5px;}
#nav-contact-dtls a {background: white url(SPAimages/button_background.png) repeat-x bottom left;display: block;color: black;text-decoration: none;padding:8px 0px 8px 5px;}
#nav-contact-dtls a:link a:visited {color: black;font-style:normal;}
#nav-contact-dtls a:hover {color: red;font-style:normal;}
#nav-contact-dtls a .nav-contact-ph {background: transparent url(SPAimages/WCsales_contact_phone.gif) no-repeat 0 50%;padding-left:30px;padding-top:5px;padding-bottom:5px;}
#nav-contact-dtls a .nav-contact-em {background: transparent url(SPAimages/WCsales_contact_email.gif) no-repeat 0 50%;padding-left:30px;padding-top:10px;padding-bottom:10px;}
#navbutton {display:none;}

#tos-details {height:25px;background-color:red;text-align:right;padding-right:50px;padding-top:6px;margin:0;color:black;font-weight:bold;font-size:80%;}
#tos-details a {text-decoration:none;}
#tos-details a:link {color:black;}
#tos-details a:visited {color:black;}
#tos-details a:hover {color:white;}

#tos-line1 {width:100%;margin:0 auto;background-color:#ffffff;}
#tos-line1-logo {width:100%;display:block;}
#tos-line1-logo img {margin:0;}
#tos-line1-nav {margin:0;padding:0;height:40px;display:block;text-align:right;width:100%;}
#tos-line1-nav ul{list-style:none;text-decoration:none;margin:0;padding:0;}
#tos-line1-nav ul li {float:right;display:inline;padding:15px;font-size:80%;text-align:center;background-color:#0d1b37;}
#tos-line1-nav ul li a {color:white;text-decoration:none;outline:none;display:block;height:40;font-size:15px;}
#tos-line1-nav ul li:link {color:white;}
#tos-line1-nav ul li:visited{color:white;}
#tos-line1-nav ul li:hover {display:block;color:white;background-color:#ff6633;}
#tos-line1-phone {float:right;margin-top:5px;font-size:200%;font-weight:bold;}

#tos-moto {height:50px;float:left;margin-top:40px;font-size:140%;}
#tos-moto .tos-moto-line1 {display:inline;}
#tos-moto .tos-moto-line2 {display:inline;}
#tos-moto .tos-moto-line3 {display:inline;}

#tos-line2 {width:100%;background-color:white;}
#tos-line2-logo {width:100%;margin:0 auto;background-color:white;}
#tos-line2-logo-cont {float:left;height:120px;background-color:white;width:100%;}
#tos-line2-logo img {margin:20px 10px;}

#tos-line3 {display:block;margin:0 auto;width:100%;background-color:#0d1b37;padding:0;}
#tos-line3-nav {display:block;position:relative;z-index:99;margin-left:5px;margin:0;padding:0;}
#tos-line3-nav li {display:block;width:100%;}
#tos-line3-nav li a {display:block;position:relative;width:100%;padding:5px 0 0 0;text-align:center;font-size:13px;height:30px;text-decoration:none;color:#f5f5f5;border-bottom:1px black solid;}
#tos-line3-nav li a:hover, #tos-line2-nav li a.active {display:block;background:#ff6633;color:black;}

#tos-line3-nav li ul {display:none;}
#tos-line3-nav li ul li {display:none;}
#tos-line3-nav li ul li a {display:none;}
#tos-line3-nav li ul li a:hover {display:none;}

#servicesthumbnails img {border:5px #0d1b37 solid;margin-top:5px;}

/** clearfix **/
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix {display:inline-block; }

.centre-obj {text-align:center;}

a.clickbutt {background:url('SPAimages/photo_frame_butt.png') no-repeat top left;padding:5px;text-decoration:none;font-size:90%;border:1px red solid;margin-left:10px;text-align:right;display:inline;line-height:2.2em;}
a.clickbutt:link {color:white;font-style:italic;}
a.clickbutt:visited {color:white;font-style:italic;}
a.clickbutt:hover {background:url('SPAimages/photo_frame_butt_h.png') no-repeat top left;}

/* Little photos level 1 */
#home-thumb-container {width:100%;margin:0 auto;}
.home-tiles {float:left;margin-left:15px;background-color:#0d1b37;width:310px;height:200px;margin-top:15px;}
.home-tiles img {border:none;}
.home-tiles p {text-align:left;padding:10px;color:white;font-size:80%;margin:0;width:95%;}
.home-tiles p.heading {color:white;font-weight:bold;font-size:100%;margin:0;padding:0;padding-left:10px;}
.home-tiles p.heading a {text-decoration:none;}
.home-tiles p.heading a:link {color:white;}
.home-tiles p.heading a:visited{color:white;}
.home-tiles p.heading a:hover{color:orange;}

.normalbutt a{background:url('SPAimages/photo_frame_butt.png') no-repeat top left;padding:2px;text-decoration:none;font-size:90%;border:1px red solid;margin-right:10px;}
.normalbutt a:link, a:visited{color:white;font-style:italic;}
.normalbutt a:hover{background:url('SPAimages/photo_frame_butt_h.png') no-repeat top left;}

#main-pic-photo-cont{width:100%;text-align:center;margin:0;margin-top:5px;padding:0;background:#330000 url('SPAimages/main-pic-background.png') top left repeat-x;}
#main-pic-photo-inner {width:98%;margin:0;}
#main-pic-photo {margin-top:5px;width:100%;}
#main-pic-photo img {border:2px white solid;}
#main-pic-photo-left {display:none;}
#main-pic-photo-right {display:none;}

#main-pic-cntrl-cont {background-color:white;width:100%;margin-top:5px;}
#main-pic-cntrl-inner {width:100%;margin:0 auto;padding:4px 0;}
#main-pic-cntrl-inner p {color:black;font-size:90%;}
#other-pic-cntrl-cont {background-color:white;width:100%;margin-top:5px;}
#other-pic-cntrl-inner {width:100%;margin:0 auto;padding:4px 0;}
#other-pic-cntrl-inner p {color:black;font-size:90%;}
.photo-controls {color:black;font-size:90%;}
.photo-controls a {color:black;outline:none;text-decoration:none;font-size:80%;padding:5px 0 5px 0;}
.photo-controls a:link    {color:black;}
.photo-controls a:visited {color:black;}
.photo-controls a:hover   {color:#330000;font-weight:bold;}
.photo-controls a:active  {color:black;}

#photo-gallery-container {width:100%;text-align:center;text-align:-moz-center;clear:both;margin:0;padding:0px;padding-left:40px;}
.photo-gallery-thumb {margin:0;padding:10px 10px;float:left;}
.photo-gallery-thumb img{border:4px white solid;}

/*  photo classes   */
#big-photo-box-top {background-image:url('SPAimages/WCsales_photo_frame_top.jpg');background-repeat:no-repeat;width:700px;height:30px;}
#big-photo-box-bot {background-image:url('SPAimages/WCsales_photo_frame_bot.jpg');background-repeat:no-repeat;width:700px;height:30px;}
#big-photo-box-mid {background-image:url('SPAimages/WCsales_photo_frame_mid.jpg');background-repeat:repeat-y;width:700px;}

#backpic {background-image:url('SPAimages/WCsales-home-photo_1.jpg');background-repeat:no-repeat;width:600px;height:300px;text-align:center;}

.quality-blue-tick {background:orange;padding:20px 0 50px 32px;}
.genimg {float:left;width:100%;text-align:center;}
.genimg img {border:5px white solid;}
.genpoints {float:left;width:100%;margin-left:10px;}
.genpoints p {text-align:left;display:block;padding:0 10px;}
.genpoints p a {text-decoration:underline;}
.genpoints p a:link {color:white;}
.genpoints p a:visited {color:white;}
.genpoints p a:hover {color:red;font-weight:bold;}
.genpoints ul {list-style:none;text-align:left;}

.accredimg {float:left;width:100%;text-align:center;}
.accredimg img {border:5px white solid;}
.accredpoints {float:left;}
.accredpoints p {text-align:left;display:block;}
.accredpoints ul {list-style:none;}
.accredpoints li.blue {background:url('SPAimages/quality-blue-tick-40.png') no-repeat left center;padding:15px 0 15px 55px;}
.accredpoints li.red {background:url('SPAimages/quality-red-tick-40.png') no-repeat left center;padding:15px 0 15px 55px;}

/* lists */
#wcsitemap {border:1px red solid;width:100%;margin:0;padding:0;}
#wcsitemap dl {margin:5px 5px;padding:0;}
#wcsitemap dl dt img {border:none;margin:0;padding:0;}
#wcsitemap dl dt {text-align:left;}
#wcsitemap dl dt a {text-decoration:none;font-style:normal;font-size:120%;line-height:2em;color:red;}
#wcsitemap dl dt a:link {color:red;}
#wcsitemap dl dt a:visited {color:red;}
#wcsitemap dl dt a:hover {color:white;}
#wcsitemap dl dd {color:white;text-align:left;font-size:100%;}
#wcsitemap dl dd a {text-decoration:none;font-style:normal;}
#wcsitemap dl dd a:link {color:white;}
#wcsitemap dl dd a:visited {color:white;}
#wcsitemap dl dd a:hover {color:red;}

.genullist {width:100%;margin:0 22px;padding:10px 0;}
.genullist ul {padding:0;display:inline;float:left;margin:5px 5px;list-style:none;}
.genullist li {margin:0;padding:10px;text-align:justify;font-size:90%;color:white;}
.genullist li.img img {float:left;padding:5px;margin-right:5px;background:white;border:1px red solid;}
.genullist .alt li.img img {float:right;margin-left:5px;}

.gendllist {width:100%;margin:0 22px;padding:10px 0;-moz-box-sizing: border-box;}
.gendllist dl {padding:0;display:inline;float:left;margin:5px 5px;}
.gendllist dt {margin:0;padding:0;font-size:130%;color:red;text-align:center;display:block;}
.gendllist dt a {text-decoration:underline;outline:none;color:white;}
.gendllist dt a:link {color:white;}
.gendllist dt a:visited {color:white;}
.gendllist dt a:hover {color:red;}
.gendllist dd {margin:0;padding:10px;text-align:justify;font-size:90%;color:white;}
.gendllist dd.img img {float:left;padding:5px;margin-right:20px;background:white;}
.gendllist dd a {text-decoration:underline;outline:none;color:red;}
.gendllist dd a:link {color:red;}
.gendllist dd a:visited {color:red;}
.gendllist dd a:hover {color:white;}
.gendllist dd ul {list-style:square;}
.gendllist dd li {margin-top:3px;}
.gendllist .alt dd.img img {float:right;margin-left:20px;}

/* table */
.gen-table {border:1px red solid;margin:0;padding:0;float:right;}
.gen-table th{background-color:red;font-size:120%;color:white;text-align:left;padding-left:30px;}
.gen-table td{margin:0;padding:0;font-size:100%;color:white;text-align:center;}
.gen-table td h2 {color:red;font-size:120%;display:block;}
.gen-table td p {margin:10px;padding:0;text-align:justify;display:block;}
.gen-table td.img img {margin:20px;padding:0;}
.gen-table td.left {text-align:left;padding-left:10px;}
.gen-table td.right {text-align:right;padding-right:10px;}
.gen-table td a {text-decoration:none;color:white;}
.gen-table td a:hover {color:red;font-weight:bold;}
#cont-table {border:1px red solid;margin:20px 0 0 20px;padding:0;}
#cont-table img {margin:15px;display:inline;float:left;}
#cont-table dl {display:inline;width:170px;margin:0;margin-left:15px;float:left;line-height:1.5em;padding:0;padding-top:20px;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;}
#cont-table dt {text-align:left;font-size:100%;color:red;}
#cont-table dd {font-size:120%color:white;}
#cont-table table {width:150px;float:right;display:inline;margin:0;padding:0;margin-right:25px;padding-top:20px;list-style:none;line-height:1.5em;font-weight:normal;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;text-align:center;}
#cont-table td{font-size:110%;color:white;}
#cont-table td.img img {margin:0;padding:0;padding-top:20px;}
#cont-table td.name {font-size:120%;color:red;line-height:2em;}
.af-table {padding:2px;font-size: 100%;color: #000000; line-height:1.2em;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;text-align:center;width:580px;margin:0 auto;}
.af-table th {padding:4px;font-weight:bold;font-size:90%;color:black;line-height:1.2em;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;text-align:center;background-color: #9999cc;margin:0;}
.af-table th.hilight {padding:4px;font-weight:bold;font-size:100%;color:red;line-height:1.5em;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;text-align:center;background-color: #9999cc;}
.af-table td {background-color:#ccccff;font-size:80%;font-weight:normal;color:black;text-align:center;}
.flat-table {padding:2px;font-size:100%;color:#000000;text-align:center;width:580px;background-color:white;}
.flat-table th {padding:4px;font-weight:bold;font-size:90%;color:black;line-height:1.2em;text-align:center;background-color: #9999cc;margin:0;}
.flat-table tr {background-color:white;}
.flat-table tr.alt {background-color:#f0f0f0;}
.flat-table td {font-size:80%;font-weight:normal;color:black;text-align:center;border-bottom:1px black solid;}
.flat-table td.noborder {border-bottom:none;}
.flat-table td.noborderl {border-bottom:none;text-align:left;padding-left:10px;}
.flat-table td.noborderr {border-bottom:none;text-align:right;padding-right:10px;}

#email-table {border:1px red solid;margin:20px 0 0 20px;padding:0;padding-top:20px;float:right;display:inline;line-height:1.5em;font-weight:normal;font-family:Verdana,Geneva,'DejaVu Sans',sans-serif;text-align:center;}
#email-table td{font-size:110%;color:white;}

/* text links */
.link-gen {color:black;font-size:12pt}
.link-gen a {color:black;outline:none;}
.link-gen a:link    {color:black;}
.link-gen a:visited {color:black;}
.link-gen a:hover   {color:#f68d2e;}
.link-gen a:active  {color:black;}

/*  tmc details   */
.tmc a {color:white;}
.tmc a:visited {color:white;}
.tmc a:link    {color:white;}
.tmc a:active  {color:white;}
.tmc a:hover   {color:red;}
